<component name="ArtifactManager">
  <artifact type="jar" name="selfomat-single-user:jar">
    <output-path>$PROJECT_DIR$/classes/artifacts/selfomat_single_user_jar</output-path>
    <root id="archive" name="selfomat-single-user.jar">
      <element id="module-output" name="selfomat-single-user" />
      <element id="extracted-dir" path="$MAVEN_REPOSITORY$/commons-io/commons-io/2.4/commons-io-2.4.jar" path-in-jar="/" />
    </root>
  </artifact>
</component>